To Our Valued Shareholders: 
This past fiscal year Global Payments was confronted with one of the most challenging events in our history. In March 2012, we identified and self-reported unauthorized access into a limited portion of our North American processing system. We have worked diligently to rectify the impact of this intrusion and are grateful for the unwavering support from our customers and partners. I am confident that your company will emerge stronger and more knowledgeable, as we focus our efforts on building a world-class systems infrastructure that includes new data centers and leading-edge security measures. 
Despite these formidable circumstances, Global Payments delivered solid financial results and further positioned the company for profitable growth and worldwide expansion. 
Business Highlights 
In 2012, revenue grew to $2.2 billion, an 18 percent increase over last year, and cash diluted earnings per share grew 15 percent to $3.53. 
Our North America Merchant Services segment delivered solid financial performance, once again achieving double-digit transaction growth rates in our U.S. business. This was primarily driven by the Independent Sales Organization (ISOs) and direct channels, which focus on delivering premier services to small to medium merchants. Additionally, in January 2012, we expanded our U.S. ecommerce business with the purchase of a portfolio of ecommerce merchants from CyberSource. Canadas performance lagged our expectations, albeit in a challenging and competitive environment. In South America, we continue to focus on establishing a presence as evidenced by our commitment to developing our business in Brazil. 
Internationally, each of our regions achieved strong results. Europe delivered outstanding growth aided by a successful back-end migration in the United Kingdom, market share growth of our business in Spain and significant double-digit gains in Russia. We also added a portfolio of business in Russia through an acquisition. We expanded into Malta through the purchase of the countrys largest acquiring business and established an ongoing referral relationship with HSBC Malta. 
We continue to focus on expansion in China and have recently added three new China UnionPay areas representing over 175 million people. 
Lastly, we recently signed an agreement to acquire the remaining 44 percent interest in our joint venture in Asia-Pacific. Global Payments partnership with HSBC now evolves from a joint venture to a marketing alliance. 
The Road Ahead 
Your company has successfully expanded throughout Asia, Europe and North America and enjoys significant market shares in many of these regions. While we are proud of that track record, I believe the opportunity for further geographic and market share expansion is stronger today than ever. We intend to capitalize on these expansion opportunities while building the finest and most secure platform possible. 
I look forward to reporting on our success of these missions and thank you for your support of Global Payments. Sincerely, 
Paul R. GarciaChairman of the Board and Chief Executive Officer 
